# lastplayed
janky ass api to fetch last played song from lastfm

# usage
fetch from https://lastplayed.prigoana.com/(username)

# example
Used it [on my website](https://prigoana.com/) and on a [wallpaper](https://prigoana.com/wallpaper)

# running
Use the dockerfile to do it yourself
On render import this repository and set the working enviroment as api, and add your lastfm api key as an enviroment variable under "LASTFM_API_KEY"
